Subject: [Depfis] Reunion con el Decano

From: [email-masked]
Date: Mon, 07 Sep 2015 19:41:30 -0300

Hola a todos,

  queria invitarlos a la proxima reunion del Codep el proximo jueves 10 a
las 11hs. En 
  dicha reunion contaremos con la visita del Decano de la Facultad, Dr Juan
Carlos Reboreda,
  quien menifesto su deseo de visitar el Dpto y charlar con nosotros.

  La reunion sera en el Aula de Seminarios del 2do piso del pab 1.

  Saludos - fernando